Reference:
- Author: Avner Schlessinger and Jinfeng Liu and Burkhard Rost
  Title: Natively unstructured loops differ from other loops.
  Journal: PLoS Comput Biol.
  Volume: 3
  Pages: e140
  Year: 2007
  URL: http://www.ploscompbiol.org/article/info%3Adoi%2F10.1371%2Fjournal.pcbi.0030140
  ePrint: http://www.ploscompbiol.org/article/fetchObjectAttachment.action?uri=info%3Adoi%2F10.1371%2Fjournal.pcbi.0030140&representation=PDF
  PMID: 17658943
  DOI: 10.1371/journal.pcbi.0030140
Registry:
- Name: OMICtools
  Entry: OMICS_16034
- Name: bio.tools
  Entry: norsnet
- Name: SciCrunch
  Entry: NA
Bug-Submit: https://rostlab.org/bugzilla3/enter_bug.cgi?product=norsnet
